services:
    u5pteopqeues4f70wt5jzlyh-030724863396:
        image: 'u5pteopqeues4f70wt5jzlyh:99966ba37652b0aeffa5c1af0055e00051e0a2a0'
        container_name: u5pteopqeues4f70wt5jzlyh-030724863396
        restart: unless-stopped
        expose:
            - '8080'
        networks:
            coolify:
                aliases:
                    - u5pteopqeues4f70wt5jzlyh-030724863396
        mem_limit: '0'
        memswap_limit: '0'
        mem_swappiness: 60
        mem_reservation: '0'
        cpus: 0.0
        cpu_shares: 1024
        env_file:
            - .env
        labels:
            - traefik.enable=true
            - traefik.http.middlewares.gzip.compress=true
            - traefik.http.middlewares.redirect-to-https.redirectscheme.scheme=https
            - traefik.http.routers.http-0-u5pteopqeues4f70wt5jzlyh.entryPoints=http
            - traefik.http.routers.http-0-u5pteopqeues4f70wt5jzlyh.middlewares=redirect-to-https
            - 'traefik.http.routers.http-0-u5pteopqeues4f70wt5jzlyh.rule=Host(`u5pteopqeues4f70wt5jzlyh.luxeillum.com`) && PathPrefix(`/`)'
            - traefik.http.routers.http-0-u5pteopqeues4f70wt5jzlyh.service=http-0-u5pteopqeues4f70wt5jzlyh
            - traefik.http.routers.https-0-u5pteopqeues4f70wt5jzlyh.entryPoints=https
            - traefik.http.routers.https-0-u5pteopqeues4f70wt5jzlyh.middlewares=gzip
            - 'traefik.http.routers.https-0-u5pteopqeues4f70wt5jzlyh.rule=Host(`u5pteopqeues4f70wt5jzlyh.luxeillum.com`) && PathPrefix(`/`)'
            - traefik.http.routers.https-0-u5pteopqeues4f70wt5jzlyh.service=https-0-u5pteopqeues4f70wt5jzlyh
            - traefik.http.routers.https-0-u5pteopqeues4f70wt5jzlyh.tls.certresolver=letsencrypt
            - traefik.http.routers.https-0-u5pteopqeues4f70wt5jzlyh.tls=true
            - traefik.http.services.http-0-u5pteopqeues4f70wt5jzlyh.loadbalancer.server.port=8080
            - traefik.http.services.https-0-u5pteopqeues4f70wt5jzlyh.loadbalancer.server.port=8080
            - 'caddy_0.encode=zstd gzip'
            - 'caddy_0.handle_path.0_reverse_proxy={{upstreams 8080}}'
            - 'caddy_0.handle_path=/*'
            - caddy_0.header=-Server
            - 'caddy_0.try_files={path} /index.html /index.php'
            - 'caddy_0=https://u5pteopqeues4f70wt5jzlyh.luxeillum.com'
            - caddy_ingress_network=coolify
            - coolify.managed=true
            - coolify.version=4.1.2
            - coolify.applicationId=77
            - coolify.type=application
            - coolify.name=u5pteopqeues4f70wt5jzlyh
            - coolify.resourceName=osm-tag-collision-suite-validation
            - coolify.projectName=my-first-project
            - coolify.serviceName=osm-tag-collision-suite-validation
            - coolify.environmentName=production
            - coolify.pullRequestId=0
networks:
    coolify:
        external: true
        name: coolify
        attachable: true
